#############################
# Backup log.properties
# Code 42 Software, Inc. 2005
# Note: See Java's logging.properties file for examples
#############################

.level= FINE

com.backup42.service.ui.UIServer.level = INFO
com.backup42.service.ui.UIClientExitedCheck.level = OFF

com.code42.backup.level = FINE
com.code42.peer.level = FINE
com.code42.peer.PeerConnector.level = INFO
com.code42.peer.NATContinuation.level = INFO
com.code42.os.level = INFO
com.code42.io.level = INFO
com.code42.event.level = WARNING
com.code42.messaging.level = WARNING
com.code42.nio.level = WARNING
com.code42.win32.level = WARNING
